Loading...
Searching...
No Matches
Opm::Parameters::GridGlobalRefinements Struct Reference

Property which tells the Vanguard how often the grid should be refined after creation. More...

`#include <basicparameters.hh>`

## Static Public Attributes

static constexpr unsigned | value = 0

## Detailed Description

Property which tells the Vanguard how often the grid should be refined after creation.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicparameters.hh